nixp.ru v3.0

29 июля 2021,
четверг,
17:57:49 MSK

6 декабря 2004, 11:32

Повышение привилегий в Linux-ядре до 2.4.23

В Linux-ядре (до 2.4.23) на платформах AMD64 и Intel EM64T обнаружена уязвимость при установке лимитов TSS. Локальный атакующий может вызвать отказ в обслуживании или выполнить произвольный код на уязвимой системе.

Постоянная ссылка к новости: http://www.nixp.ru/news/5028.html. Дмитрий Шурупов по материалам securitylab.ru.

fb twitter vk